{
  "bbox": {
    "height": 77,
    "left": 260,
    "top": 826,
    "width": 1485
  },
  "children": [
    "n490",
    "n491"
  ],
  "height": "22px",
  "nodeId": "n492",
  "originalClass": "arco-badge-status-wrapper",
  "selector": "div.arco-table-content-inner > table > tbody > tr.arco-table-tr:nth-of-type(7)",
  "styleId": "style_96",
  "tag": "span",
  "width": "56px"
}